<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Kishan Kumar Maharana</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<section class="navsection">
			<div class="logo">
				<h1>PRAGRAMMER'S GROUND</h1>
			</div>
			<nav>
				<a href="#">HOME</a>
				<a href="WORLD OF SCRIPTS/index.html">SCRIPTS</a>
				<a href="portfolio.html">ABOUT ME</a>
				<a href="contact.html">CONTACT</a>
			</nav>
		</section>
		<main>
			<div class="left">
				<h3>HELLO</h3>
				<h1>This is Perfect Web Solution</h1>
				<h2>Web developer and youtuber</h2>
				<a href="#" class="btn1">Hire Me</a>
				<a href="contact.html" class="btn2">Contact Me</a>
			</div>
			<div class="right">
				<img src="main.jpg">
			</div>
		</main>
	</header>
</body>
</html>